RubyGems Navigation menu

swagger-parser 0.2.6

The Swagger gem parses and provides an simple API for [Swagger](http://swagger.io/) documents that define RESTful APIs.

Versions:

  1. 0.2.6 - February 22, 2017 (25.5 KB)
  2. 0.2.5 - February 09, 2017 (25.5 KB)

Runtime Dependencies (4):

  • addressable ~> 2.3
  • hashie < 3.4.0, ~> 3.0
  • json-schema ~> 2.2
  • mime-types ~> 2.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Alex Johnson

    SHA 256 checksum:

    d211dcb1f540c1caff16086910aad64e22049fc7f97b4f0c8cc4de3f17b40dcf

    Total downloads 6,396

    For this version 5,819

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: